@CHARSET "UTF-8";

body{
	min-width: 1200px;
}


/*-------------弹窗--------------*/
.tanchuan{
	position: fixed;
	left: 0;
	top: 0;
	z-index: 9999999;
	width: 100%;
	height: 100%;
	
	background:url(../images/bg-pop.png);

}
.houzi{
	display: none;
	width: 800px;
	height:700px;
	margin: 0 auto;
	position: relative;
	background:url(../images/houzi.png) center no-repeat;
	overflow: hidden;
}


.houzi .close{
    width: 100px;
    height: 71px;
    position: absolute;
    right: 0px;
    top: 120px;
    cursor: pointer;
}
.hide{
	display: none;
}




/*index*/
#slideBox2 *{
	transition: all 0s ;
  -moz-transition: all 0s ;
  -webkit-transition: all 0s ;
  -o-transition: all 0s ;
}
#slideBox2 *:hover{
	transition: all 0s ;
  -moz-transition: all 0s ;
  -webkit-transition: all 0s ;
  -o-transition: all 0s ;
}
.section1,.section3{
	width: 100%;
	background: #fff;
}
.main_title{
	position: relative;
	padding-bottom: 10px;
}
.title_img{
	width: 100%;
	height: 105px;
	background:url(../images/maintitle_img.png) center bottom no-repeat;
	background-size: 100% auto;
}
.title_tit{
	width:600px;
	text-align: center;
	height: 30px;
	line-height: 30px;
	margin: 0 auto;
}
.main_title h1{
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #817f80;
}
.main_title tg{
	text-align: center;
	font-size: 16px;
	font-weight: normal;
	color: #4a4b4b;
}
.main_title span{
	width: 100%;
	height: 1px;
	background-color:#dadada;
	position: absolute;
	bottom: 20px;
	z-index: -1;
}
.boxes{
	padding-bottom: 5px;
}
.section1 .box{
	background-color:#fff;
	margin-top: 30px;
	float: left;
	border-bottom: 3px solid #eef2f7;
}
.section1 .box:nth-child(3){
	margin-right: 0px;
}
.section1 .box:nth-child(6){
	margin-right: 0px;
}
.section1 .box:nth-child(9){
	margin-right: 0px;
}
.section1 .box:nth-child(12){
	margin-right: 0px;
}
.section1 .box_img{
	width: 100%;
	height: 200px;	
	overflow: hidden;
	position: relative;
}
.imgcover {
 position: absolute;
 left: 0;
 top: 0;
  z-index: 1;
	width: 100%;
	height: 100%;
  background: #000;
  filter: alpha(opacity=);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
.l_o{
	position: absolute;
	top: 80px;
	left: -80px;
	  z-index: 2;
	width: 80px;
	height: 80px;
	background:url(../images/l_o.png) center no-repeat;
}
.r_f{
	position: absolute;
	top: 80px;
	right: -80px;
	  z-index: 3;
	width: 80px;
	height: 80px;
	background:url(../images/r_f.png) center no-repeat;
}
.t_f{
	position: absolute;
	height: 50px;
	left: 0px;
	top: -50px;
	width: 100%;
	text-align: center;
	z-index: 3;
	color: #2ebcff;
	font-size: 30px;
	font-weight: bold;
}
.section1 .box_img a{
	width: 100%;
	height: 100%;

}
.section1 .box_img img{
	width: 100%;
}
.box_txt{
	color: #444;
	text-align: center;
	padding-bottom: 25px;
}
.box_txt h1{
	padding-top: 8px;
	text-align: center;
	line-height: 45px;
	font-size: 18px;
	font-weight: normal;
}
.box_txt h1 a:hover {
    color: #15909c;
}
.box_txt h2{
	text-align: left;
	padding-top: 10px;
	line-height: 18px;
	font-size: 13px;
	line-height:22px;
	font-weight:normal;
}
.box_txt h3{
	text-align: center;
	line-height: 27px;
	font-size: 15px;
	font-weight:normal;
}
.btna{
	display: inline-block;
	width: 30%;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 14px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.btn_a{
	margin-right: 10px;	
	color: #fff;
}
.btn_green{
	background: #00b0ce;
	border: 1px solid #00b0ce;
}
.b_g:hover{
	background: #00b0ce;
	border: 1px solid #00b0ce;
	color: #fff;
}
.b_b:hover{
	background: #0187e6;
	border: 1px solid #0187e6;
	color: #fff;
}
.btn_green:hover{
	/*border: 1px solid #ccc;
  	color: #5e5e5e;
  	background: #fff;*/
	background: #029CC0;
	border: 1px solid #029CC0;
}
.btn_blue{
	background: #0187e6;
	border: 1px solid #0187e6;
}
.btn_blue:hover{
	/*border: 1px solid #ccc;
  	color: #5e5e5e;
  	background: #fff;*/
	background: #016CE6;
	border: 1px solid #016CE6;
}
.btn_b{
	border: 1px solid #ccc;
	color: #5e5e5e;
}
.s_tit{
	text-align: center;
	font-size: 33px;
	color: #504f4f;
	line-height: 50px;
	padding-top: 45px;
}
.section2{background: #f8fafd none repeat;}
.section2 .box{
	float: left;
	height: 250px;
}
.section2 .box_img{
	width:140px;
	height: 140px;
	margin: 0 auto;
	background:url(../images/sbj.png) center no-repeat;
}
.section2 .box_img h1{
	font-family: Arial;
	color: #2f80d4;
	font-size: 50px;
	font-weight: normal;
	text-align: center;
	line-height: 50px;
	padding-top: 35px;
}
.section2 .box_img h2{
	color: #0066cc;
	font-size: 15px;
	font-weight: normal;
	text-align: center;
	line-height: 20px;

}
.section2 .box_img img{
	width: 100%;
	height: 100%;
}
.b_c{
	padding-top: 15px;
	line-height: 25px;
	font-size: 15px;
}
.b_c em{
	color: #595959;
	font-weight: bold;
}
.section3 .fff{
	background: #fff;
	padding: 3px;
	width: 100%;

}
.section3 .link{
	 border-bottom:1px dashed #ddd; 
	 border-right:1px dashed #ddd; 
	 height: 150px;
	 margin-bottom:-1px; 
	 margin-right:-1px;
/*	 padding: 2px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;*/
}
.section3 .link{
	
}
.section3 .linkct {
	
	background-repeat: no-repeat;
	background-position:center -160px ;
	width: 100%;
	height: 100%;
	transition: all 0.6s ;
  -moz-transition: all 0.6s ;
  -webkit-transition: all 0.6s ;
  -o-transition: all 0.6s ;
}
.section3 .linkct:hover {
	background-position:center 0px ;
	background-color:#f7f7f7;
	transition: all 0.6s ;
  -moz-transition: all 0.6s ;
  -webkit-transition: all 0.6s ;
  -o-transition: all 0.6s ;

}
.section3 a.more{
	display: block;
	width: 185px;
	height: 45px;
	line-height: 45px;
	color: #444;
	border: 1px solid #ecebeb;
	text-align: center;
	margin: 0 auto;
}
.section3  a.more:hover{
background: #0076ca;
  border: 1px solid #0076ca;
  color: #fff;
}
.section3  a.more em{
	color: #ccc;
	padding-left: 5px;
}
/*首页广告*/
  
.main_adv_box{
  overflow: hidden;
  position: relative;
	height:430px;
	overflow:hidden;
	width:100%;
}
.main_adv_box .main_adv_img {
  position: relative;
  height: 430px;
  z-index: 0;
}
.tempWrap ul{
	  height: 430px;
}
.main_adv_box .main_adv_img  li {
  zoom: 1;
  vertical-align: middle;
  display: block;
  height: 100%;

}
.main_adv_box .main_adv_img  li span,.main_adv_box .main_adv_img  li a{
	width: 100%;
	height: 100%;
	display: inline-block;
}
.main_adv_box .main_adv_img  li span img{
	display: none;
	width: 100%;
}
.main_adv_box a.prev, .main_adv_box a.next { 
	display:block; 
	width:52px; 
	height:134px; 
	position:absolute; 
	top:148px; z-index:99; 
	cursor:pointer; 
	background-image:url(../images/bt_arr.png); 
	background-repeat:no-repeat; 

}
.main_adv_box a.prev {
 left:-52px; background-position:0px 0px;
 transition: all 0s ;
  -moz-transition: all 0s ;
  -webkit-transition: all 0s ;
  -o-transition: all 0s ;
 }
 .main_adv_box a.next { 
 	right:-52px; background-position:-68px 0px;
 	 transition: all 0s ;
  -moz-transition: all 0s ;
  -webkit-transition: all 0s ;
  -o-transition: all 0s ;
 }
.main_adv_box a.prev:hover { 
	background-position:0px -144px;
	transition: all 0s ;
  -moz-transition: all 0s ;
  -webkit-transition: all 0s ;
  -o-transition: all 0s ;
}
.main_adv_box a.next:hover {
 background-position:-68px -144px;
 transition: all 0s ;
  -moz-transition: all 0s ;
  -webkit-transition: all 0s ;
  -o-transition: all 0s ;
}

      
.hd ul{bottom:5px;display:block;position:absolute; display:none;}
.hd ul li{
	background-color:#ededed;
	cursor:pointer;
	float:left;
	display:inline-block;
	height:12px;line-height:12px;margin:5px;
	opacity:0.9;text-align:center;
	text-indent:-999em;width:12px;
	-moz-border-radius:6px;
	-khtml-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px; behavior:url(../images/PIE.htc);
}
.hd ul li.on{background-color:#258cd7;}
.scrool{
	width:100%;
	overflow:hidden;
}


/*````````width`````````*/

.section1 .box{
	width: 276px;
	margin-right: 30px;
}
.btn_a{
	margin-right: 10px;
}

.section2 .box{
	width: 33%;
}
.section3 .link{
	 width:20%; 
}



.slideBox li{
	float: left;
}


/*
@media screen and (min-width: 980px){

.section1 .box{
	width: 30%;
	margin-right: 5%;
}
.section2 .box{
	width: 33%;
}
.section3 .link{
	 width:20%; 
}

}
@media screen and (min-width:1200px){

}
@media screen and (max-width: 1200px){
.section3 .link {
  width: 25%;
}
.warp{
	padding: 0 15px;
}

}
@media screen and (max-width: 980px){

#slideBox{ position:relative; overflow:hidden; margin:0px auto; }
#slideBox .hd{ position:absolute; height:28px; line-height:28px; bottom:0; right:0; z-index:1; }
#slideBox .hd li{ display:inline-block; width:5px; height:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; text-indent:-9999px; overflow:hidden; margin:0 6px;   background:#878787;}
#slideBox .hd li.on{ background:#54aeec;  }
#slideBox .bd{ position:relative; z-index:0; }
#slideBox .bd li{ position:relative; text-align:center;  }

.section1 .box{
	width: 100%;
	margin-right: 0%;
}
.section2 .box{
	width: 50%;
}
.section3 .link{
	width: 25%;
}
.title_img{
	height: 70px;
}
}
@media screen and (max-width: 900px){
#ft dl{
	width: 50%;
}
}*/
/*````````width`````````*/
.section {
    overflow: hidden;
    position: relative !important;
}
/*home_news*/
.home_news_title{text-align:center;padding-top:55px;}
.home_news_text{color:#222222;font-size:14px;text-align:center;line-height:30px;margin-top:12px;}
.home_news_list{background-color:#e0f3f6;margin-top:34px;padding-bottom:10px;padding-top:44px;}
.home_news_list_inner{width:1400px;}
.home_news_item{width:334px;height:140px;padding:0 25px;margin-top:20px;margin-bottom:10px;float:left;border:1px solid #666;margin-right:20px;overflow:hidden;position:relative;z-index:2;transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;-o-transition:all .5s;}
.home_news_item dl{text-align:center;position:absolute;top:0;transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;-o-transition:all .5s;}
.home_news_item dl dt{background:url(../images/news_ico_time.png) no-repeat center 20px;padding-top:58px;font-size:12px;color:#444444;}
.home_news_item dl dd.t{margin:10px 0;width:334px;height:46px;line-height:46px;overflow:hidden;}
.home_news_item dl dd.t a{color:#000;font-size:18px;text-align:center;}
.home_news_item dl dd.spec{width:334px;overflow:hidden;}
.home_news_item dl dd.spec a{color:#666;font-size:12px;font-family:"瀹嬩綋";line-height:24px;}

.home_news_item:hover{border:1px solid #15909c;padding:10px 25px;margin-top:10px;margin-bottom:0;}
.home_news_item:hover dl{top:-70px;}
.home_news_item:hover dl dd.t a{color:#15909c;}
.home_news_item:hover dl dt{}

.btn_news_more{border:1px solid #15909c;margin:50px auto;text-align:center;width:120px;}
.btn_news_more a{line-height:36px;color:#15909c;font-size:12px;font-family:"瀹嬩綋";width:120px;height:36px;display:block;transition:all 0.5s;-moz-transition:all 0.5s; /* Firefox 4 */-webkit-transition:all 0.5s; /* Safari and Chrome */-o-transition:all 0.5s; /* Opera */}
.btn_news_more a:hover{background-color:#15909c;}
.btn_news_more a:hover{color:#fff;}
.service_foot {
    background-color: #60d0db;
    color: #fff;
    font-size: 20px;
    height: 80px;
    line-height: 80px;
    text-align: center;
}
.wrap {
    border: 0 none;
    margin: 0 auto;
    padding: 0;
    width: 1200px;
}
 .wrap::after {
    clear: both;
    content: "";
    display: table;
}
.c {
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: visible;
}
/* home partner */
.home_partner_title{text-align:center;padding-top:55px;}
.home_partner_text{color:#222222;font-size:14px;text-align:center;line-height:30px;margin-top:12px;}

.home_partner_list{width:1200px;margin:40px auto;padding-bottom:20px;}
.home_partner_list table{border-collapse:collapse;border:1px solid #e6e6e6;}
.home_partner_list table td{width:238px;height:138px;border:1px solid #e6e6e6;}
.home_partner_list table td .partner_box{width:150px;height:100px;padding:19px 44px;position:relative;z-index:1;}
.home_partner_list table td .partner_box2:hover{border:8px solid #f6f6f6;padding:11px 36px;}

.partner_box .cont1{width:150px;height:100px;position:absolute;top:19px;left:44px;z-index:2;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;}  
.partner_box .cont2{width:150px;height:100px;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;position:absolute;top:19px;left:44px;z-index:1;transform:rotateY(180deg);-ms-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-webkit-transform:rotateY(180deg);-o-transform:rotateY(180deg);}  
.partner_box:hover .cont1{transform:rotateY(180deg);z-index:1;alpha(opacity=0);-moz-opacity:0;opacity:0;-ms-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-webkit-transform:rotateY(180deg);-o-transform:rotateY(180deg);}
.partner_box:hover .cont2{transform:rotateY(360deg);z-index:2;filter:alpha(opacity=100);-moz-opacity:1;opacity:1;-ms-transform:rotateY(360deg);-moz-transform:rotateY(360deg);-webkit-transform:rotateY(360deg);-o-transform:rotateY(360deg);}  
.partner_box:hover .cont2{z-index:2;}  
.partner_box .cont1{transition:all .5s linear 10ms;} 
.partner_box .cont2{transition:all .5s linear 10ms;} 
.section1 .box4{margin-right: 0px;}